body {
	background-image: url(images/bg.jpg);
	background-color: #AB9566;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
}
a:link {
	color: #993300;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #666666;
}
a:hover {
	text-decoration: underline;
	color: #CC0000;
}
a:active {
	text-decoration: none;
	color: #FF0000;
}
table { border-width:5px;
border-style:groove;
}
.style1 {color: #CCCCCC}
.style2 {color: #000000}
.copy {margin:5px; font-family:Arial, Helvetica, sans-serif; font-size:14pt}
